Changes between Version 70 and Version 71 of WikiStart


Ignore:
Timestamp:
Sep 15, 2011, 8:44:16 PM (8 years ago)
Author:
dmik
Comment:

Typo

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v70 v71  
    5252==== Prerequisites ====
    5353
    54 This is a list of prerequisites for the Qt ZIP packages. Note that you use the RPM packages, these prerequisites, '''except eCUPS''', will be installed automatically. eCUPS is not in RPM repositories yet so you will need to install it from WPI in either case.
     54This is a list of prerequisites for the Qt ZIP packages. Note that if you use the RPM packages, these prerequisites, '''except eCUPS''', will be installed automatically. eCUPS is not in RPM repositories yet so you will need to install it from WPI in either case.
    5555
    5656||'''GCC 4 Core Libraries'''||[ftp://ftp.netlabs.org/pub/gcc/gcc4core.wpi WPI]||GCC 4 runtime libraries needed for all Qt 4 installations (required).||